I installed new server OES2015,
then patched SLES, OES.
Next I moved groupwise database from old server (2014),
made uprgrade proces.
Everything works fine (users can login, gwia works, gwadmin console
works) except webaccess error after install:
HTTP Status 500 - Servlet execution threw an exception.
I suposse that is problem with java or tomcat version.
I cannot find what kind of version should work on OES2015.